field: c8991351-88e9-418e-9275-e94187a7b482 # List
fieldLayouts:
  734c1b2d-a7e6-4539-b053-8c7fc1fbea58:
    tabs:
      -
        elements:
          -
            fieldUid: f7a3020d-3a35-49f4-a5e0-2f5b3d24dbc4 # Item
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  f7a3020d-3a35-49f4-a5e0-2f5b3d24dbc4: # Item
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: listItem
    instructions: ''
    name: Item
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
